@import "mixin";
.footer-container{
position: relative;
  top: 53px;
max-width: 373px;
  height: 315px;
  background-color: #000000;
}
.footer{
  position: relative;
  left: -10px;
  width: 100%;
  &-title{
    width: 200px;
    height: 22px;
    position: absolute;
    top: 38px;
    left: 100px;
    @include tFont;
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
    text-transform: uppercase;
    color: #FEFEFE;
  }
  &-paragraph{
    position: absolute;
    top: 68px;
    left: 35px;
    width: 303px;
    height: 52px;
    @include tFont;
    font-weight: normal;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    color: #B9B9B9;
    &__span{
      display: none;
    }
  }
  &-icons{
    position: absolute;
    width: 192px;
    height: 34px;
    left: 89px;
    top: 156px;

    mix-blend-mode: normal;
    opacity: 0.77;
  }

  &-contact{
    position: absolute;
    top: 210px;
    left: 70px;
    width: 235px;
    height: 63px;
    &__address{
    text-decoration: none;
      color: #B9B9B9;
  }
    &__text{
    @include tFont;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #B9B9B9;
  }
  }
}
@media all and (min-width: 768px){
  .footer-container{
    position: relative;
    max-width: 940px;
    top: 217px;
    left: 0;
    background-color: #000000;
    height: 332px;
  }
  .footer{
    position: relative;
    width: 100%;
    text-align: center;
    &-text{
      display: flex;
      justify-content: center;
      top: 50px;
      position: relative;
      width: 684px;
      height: 100px;
      margin: 0 auto;
      flex-wrap: wrap;
    }
    &-title{
      width: 224px;
      height: 22px;
      position: relative;
      top: 0;
      left: 0;
      @include tFont;
      font-weight: bold;
      font-size: 16px;
      line-height: 22px;
      text-transform: uppercase;
      color: #FEFEFE;
    }
    &-paragraph{
      position: relative;
      top: 0;
      left: 0;
      width: 684px;
      height: 44px;
      @include tFont;
      font-weight: normal;
      font-size: 16px;
      line-height: 28px;
      text-align: center;
      color: #B9B9B9;
      &__span{
        display: inline;
      }
    }
    &-icons{
      position: absolute;
      width: 192px;
      height: 34px;
      left: 368px;
      top: 182px;
      mix-blend-mode: normal;
      opacity: 0.77;
    }

    &-contact{
      position: absolute;
      top: 250px;
      left: 158px;
      width: 613px;
      height: 26px;
      &__address{
        text-decoration: none;
        color: #B9B9B9;
      }
      &__text{
        @include tFont;
        font-weight: normal;
        font-size: 16px;
        line-height: 26px;
        color: #B9B9B9;
      }
    }
  }
}
@media all and (min-width: 1200px){
  .footer-container{
    position: relative;
    max-width: 1600px;
    background-color: #000000;
    height: 355px;
  }
  .footer{
    position: relative;
    width: 100%;
    text-align: center;
    &-text{
      display: flex;
      width: 684px;
      justify-content: center;
      align-items: center;
      height: 115px;
      top: 50px;
      position: relative;
      margin: 0 auto;
      flex-wrap: wrap;
    }
    &-title{
      width: 224px;
      height: 22px;
      position: relative;
      @include tFont;
      font-weight: bold;
      font-size: 16px;
      line-height: 22px;
      text-transform: uppercase;
      color: #FEFEFE;
    }
    &-paragraph{
      position: relative;
      width: 684px;
      height: 44px;
      @include tFont;
      font-weight: normal;
      font-size: 16px;
      line-height: 28px;
      text-align: center;
      color: #B9B9B9;
      &__span{
        display: inline;
      }
    }
    &-icons{
      display: flex;
      justify-content: space-between;
      position: absolute;
      width: 192px;
      height: 34px;
      left: 704px;
      top: 191px;
      mix-blend-mode: normal;
      opacity: 0.77;
    }

    &-contact{
      position: absolute;
      top: 259px;
      left: 494px;
      width: 613px;
      height: 26px;
      &__address{
        text-decoration: none;
        color: #B9B9B9;
      }
      &__text{
        @include tFont;
        font-weight: normal;
        font-size: 16px;
        line-height: 26px;
        color: #B9B9B9;
      }
    }
  }
}